Debian Bug report logs - #412469
ITA: kvdr -- DVB (digital TV) Video Disk Recorder for KDE

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alastair McKinstry <mckinstry@debian.org>

Date: Mon, 26 Feb 2007 09:27:02 UTC

Severity: normal

Fixed in version kvdr/0.64-5

Done: Mark Purcell <msp@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#412469; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Alastair McKinstry <mckinstry@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alastair McKinstry <mckinstry@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: kvdr
Date: Mon, 26 Feb 2007 09:24:20 +0000
Package: wnpp
Severity: normal


I am orphaning this package, as I no longer use vdr (DVB-S), and do 
not have the hardware set up to test it properly.


-- System Information:
Debian Release: 4.0
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: powerpc (ppc)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.8-powerpc
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)



Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title to ITA: kvdr -- DVB (digital TV) Video Disk Recorder for KDE from O: kvdr -- DVB (digital TV) Video Disk Recorder for KDE. Request was from Mark Purcell <msp@debian.org> to control@bugs.debian.org. (Tue, 13 Mar 2007 20:54:02 GMT) Full text and rfc822 format available.

Reply sent to Mark Purcell <msp@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Alastair McKinstry <mckinstry@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 412469-close@bugs.debian.org (full text, mbox):

From: Mark Purcell <msp@debian.org>
To: 412469-close@bugs.debian.org
Subject: Bug#412469: fixed in kvdr 0.64-5
Date: Tue, 13 Mar 2007 22:32:04 +0000
Source: kvdr
Source-Version: 0.64-5

We believe that the bug you reported is fixed in the latest version of
kvdr, which is due to be installed in the Debian FTP archive:

kvdr_0.64-5.diff.gz
  to pool/main/k/kvdr/kvdr_0.64-5.diff.gz
kvdr_0.64-5.dsc
  to pool/main/k/kvdr/kvdr_0.64-5.dsc
kvdr_0.64-5_i386.deb
  to pool/main/k/kvdr/kvdr_0.64-5_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 412469@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mark Purcell <msp@debian.org> (supplier of updated kvdr package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 13 Mar 2007 22:18:45 +0000
Source: kvdr
Binary: kvdr
Architecture: source i386
Version: 0.64-5
Distribution: unstable
Urgency: low
Maintainer: Mark Purcell <msp@debian.org>
Changed-By: Mark Purcell <msp@debian.org>
Description: 
 kvdr       - DVB (digital TV) Video Disk Recorder for KDE
Closes: 412469
Changes: 
 kvdr (0.64-5) unstable; urgency=low
 .
   * New maintainer. (Closes: #412469: ITA: kvdr -- DVB (digital TV)
     Video Disk Recorder for KDE - Debian Bug report logs)
   * Thanks to Alastair McKinstry for maintenance todate
Files: 
 53c37b70ee4f584a274053887ca69cc1 662 misc extra kvdr_0.64-5.dsc
 155fe4e84d591a717513e7e6d40395e6 8845 misc extra kvdr_0.64-5.diff.gz
 ef8b31f8bbc4a00cc7532bd84b860f2c 95328 misc extra kvdr_0.64-5_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFF9yNxoCzanz0IthIRAuVDAJ94BUJ+rdGV8CUtTzVkr1Yl67Zg1ACfYW+d
uoGXrvuBaS2hSlWXFfFTMnc=
=tWqD
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 16:05:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 15:58:12 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.